@echo off
cls
echo "Installing STAR TRAILS SPEECH PACK ...Please Wait..........." 
copy arj.exe c:\
cd\
echo INSTALLING DISK  1!
arj x c:\temp\roa2spch.arj /y > nul
echo INSTALLING DISK  2!
arj x c:\temp\roa2spch.a01 /y > nul
echo INSTALLING DISK  3!
arj x c:\temp\roa2spch.a02 /y > nul
echo INSTALLING DISK  4!
arj x c:\temp\roa2spch.a03 /y > nul
echo INSTALLING DISK  5!
arj x c:\temp\roa2spch.a04 /y > nul
echo INSTALLING DISK  6!
arj x c:\temp\roa2spch.a05 /y > nul
del c:\arj.exe
cls
cd\star
echo "STAR TRAILS SPEECH PACK was installed in C:\STAR\DATA"
echo "DON'T FORGET TO DELETE THE INSTALLATION FILES"

